# Poco::Util::Units::Internal

# template < int Num, int Den, int Div, int Mod >

# struct FixedPower

Library: Util
Package: Units
Header: Poco/Util/Units.h

## Description

A functor that raises a Value to the power Num/Den. The template is specialised for efficiency so that we don't always have to call the std::power function.

## Member Summary

Member Functions: Power

## Member Functions

### Power

template < typename T > static T Power(
const T & t
);